@charset "utf-8";
/* CSS Document */
#top .sec_stock {
  margin-top: 2em;
}
.sec_news.ir {
  margin-top: 2em;
}
#top .ir .news_list {
  display: block;
}
@media only screen and (min-width: 768px), print {
  #top .sec_news .wrap_news_list {
    height: 250px;
  }
  .sec_news.ir {
    margin-top: 0em;
  }
  #top .sec_news.ir .wrap_news_list {
    height: 375px;
  }
}